cascading.flow.planner.iso.transformer

## Interface ElementFactory

- All Known Implementing Classes:
    BoundaryElementFactory, FlowPlanner.TempTapElementFactory, IntermediateTapElementFactory

      public interface ElementFactory

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `FlowElement` | `create(ElementGraph graph, FlowElement flowElement)`

- - ### Method Detail

    - #### create

          FlowElement create(ElementGraph graph,
                           FlowElement flowElement)

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.